<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Geiger</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Geiger-5/digital-comic/947494</Web>
  <Summary>Allies…or a different kind of enemy? Geiger’s quest to find sanctuary takes him deep inside a remnant of the old world and face to face with the desperate survivors within. When a heartbreaking discovery puts them at odds with Geiger, an ancient warrior is awakened with one mission: bring down Geiger, dead or alive! 


By the critically acclaimed team of GEOFF JOHNS, GARY FRANK, and BRAD ANDERSON!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947494], [ASINB096H5LNFS]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
